Subject: Re: [netatalk-admins] atalkd dies away / buy which NIC / I wouldlike to know...

From: Tony Grant <[email-masked]>
Date: Fri, 12 Nov 1999 12:19:21 +0100

Harry Zink/Netatalk List wrote:

> > Would love to but the two cards cost me $45 and it is a SOHO network
> > where additional cash does tend to go to buying kids shoes and stuff
> > like that...
> >
> > We will be biting the bullet and buying a printserver for the printer...
> 
> Hold on, your squeamish about spending $45 bucks on a NIC, yet you're
> willing to spend at least twice that much for the print-server?

The papd server was just buying time before connecting the printer to
the 10/100 baseT network. The cards were dirt cheap and they worked fine
until now. 

> You should be able to get those kind of cards at any FRY's for $25 bucks,
> (just checked), and your print problems could be taken care of. In addition,
> if your printer has a parallel port, why not go direct..?

Sure if I was in th US - but I am in France and a 3Com card costs $45
_EACH_!!!

The printer must be connected to a network with 2 Macs and 1 Win98 PC.
The main Mac is a G3 - the first thing we tried was a USB -> // cable
and Powerprint, didn't work.

Then I set up a papd server - worked fine until I installed Redhat 6.1.
Why did I install 6.1? Because I wanted an easy to setup and use modem
sharing system for the 2 Macs on the network. I was tired of mucking
around hand writing ppp scripts etc.
 
> > The thing that is puzzling me is where did it go wrong: kernel,
> > netatalk, NIC driver?
> 
> Good question.

The answer is in there somewhere...

Cheers

Tony Grant